
@font-face {
  font-family: 'FrutigerNeueLTW1G-CnBold';
  src: url('../fonts/FrutigerNeueLTW1G-CnBold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerNeueLTW1G-CnBold';
  src:  url('../fonts/FrutigerNeueLTW1G-CnBold.otf')  format('opentype'),
 		url('../fonts/FrutigerNeueLTW1G-CnBold.ttf')  format('truetype'),
  		url('../fonts/FrutigerNeueLTW1G-CnBold.svg#FrutigerNeueLTW1G-CnBold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'FrutigerNeueLTW1G-CnBook';
  src: url('../fonts/FrutigerNeueLTW1G-CnBook.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerNeueLTW1G-CnBook';
  src:  url('../fonts/FrutigerNeueLTW1G-CnBook.otf')  format('opentype'),
	    url('../fonts/FrutigerNeueLTW1G-CnBook.ttf')  format('truetype'), 
  		url('../fonts/FrutigerNeueLTW1G-CnBook.svg#FrutigerNeueLTW1G-CnBook') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FrutigerNeueLTW1G-CnMd';
  src: url('../fonts/FrutigerNeueLTW1G-CnMd.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerNeueLTW1G-CnMd';
  src:  url('../fonts/FrutigerNeueLTW1G-CnMd.otf')  format('opentype'),
   	    url('../fonts/FrutigerNeueLTW1G-CnMd.ttf')  format('truetype'),
	    url('../fonts/FrutigerNeueLTW1G-CnMd.svg#FrutigerNeueLTW1G-CnMd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


